Subject: Re: Different svn-id URLs in history

From: Knut Eldhuset <[email-masked]>
Date: Thu, 09 Oct 2008 08:16:29 +0200

Michael J Gruber wrote:
> svn is typically "abused" in the sense that one svn repo is used for
> separate projects (your subtrees). git-svn can deal with non-standard
> repo layouts.
> 

I've decided to give up on cloning the whole svn repo. Cloning just our 
src folder is sufficient for now, and it does follow a sensible repo layout.

Maybe I'll get back to this if I manage to find a way of reproducing the 
previously described behavior.

Regards,
Knut